/* EDITABLE SECTION */
body#landing_page_container {
  background-color: #f9f9fa !important;
  /* body background color */
}

div.CNav a {
  background-color: #b7b7b7;
  /* navigation background color */
  color: white;
  /* navigation text color */
}

div.CNav a:hover {
  background-color: #9e9e9e;
  /* navigation hover background color */
  color: white;
  /* navigation hover text color */
}

div.CNav a.Sel {
  background-color: #3594ff;
  /* navigation live background color */
  color: white;
  /* navigation live text color */
}

div.CNav a#cnav_about {
  padding-right: 3px;
  background: transparent;
  color: #3594ff;
}

div.CNav a#cnav_about:hover {
  color: #0279ff;
}

a.CButton {
  background-color: #b7b7b7;
  /* search button background color */
  color: white;
  /* search button text color */
}

a.CButton:hover {
  background-color: #9e9e9e;
}

.votes {
  color: #3594ff;
  /* vote count color */
}

div.SFields label {
  color: #3594ff;
  /* input label color */
}

div.SSubmit button,
#vote-button,
.CAction .CButton {
  background-color: #3594ff;
  /* form submit / vote button background color */
  color: white;
  /* form submit / vote button text color */
}

div.SSubmit button:hover,
#vote-button:hover,
.CAction .CButton:hover {
  background-color: #0279ff;
  /* form submit button hover background color */
}

/* END EDITABLE SECTION */
* {
  box-sizing: border-box;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  /* main text font */
  margin: 0px;
}

body em {
  font-style: italic;
  font-weight: normal;
  color: black;
}

h1, h2, h3, h4, h5, p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#facebook-profile-connect,
div.CFooterDivider,
div.CShare,
div.SRules,
#cbut_view,
.footer-content p:not(:first-child),
#teconsent,
#external-submission-instruction,
#facebook-header {
  display: none !important;
}

div.gallery-filters {
  display: block !important;
}

iframe#campaign_iframe {
  width: 100%;
  max-width: 920px;
  margin: 0px auto;
  padding: 0px;
  border-radius: 0px;
  border: 0px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}

html, body,
div.PageContent,
div.TugPageContent,
img.THeadlineImage,
div.CHeader img.tab,
div.TDesc-and-countdown-container,
div.TStatus,
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe {
  width: 100% !important;
}

#page {
  background: white;
}

#page #page-navigation {
  position: static !important;
  border-bottom: 0px;
  padding: 10px 20px;
}

#page #page-navigation .ui-navbar {
  padding-top: 10px;
}

#page #page-navigation ul {
  width: 100%;
}

#page #page-navigation ul li {
  width: 100%;
}

#page #page-navigation ul li a {
  display: block;
  float: none;
  border: 0px !important;
  padding: 15px 10px !important;
  font-size: 20px;
  font-weight: normal;
  margin-right: 10px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  /* main text font */
  line-height: normal;
  text-transform: none;
  transition: none;
  border-radius: 0px;
  color: white;
  background-color: #b7b7b7;
  margin-bottom: 10px;
  margin-right: 0;
}

#page #page-navigation ul li a .ui-btn-inner {
  font-size: 20px;
}

#page #page-navigation ul li a.ui-btn-active {
  background-color: #3594ff;
  color: white;
}

#page #page-navigation ul li a.ui-btn-active:after {
  display: none;
}

#page #page-navigation ul li a#cnav_about {
  color: #3594ff;
  padding-right: 3px;
  background: transparent;
  color: #3594ff !important;
}

#page #page-navigation ul li a#cnav_about:hover {
  color: #0279ff !important;
}

#page #page-navigation ul li a#cnav_about:after {
  display: none;
}

#page #page-navigation ul li a#cnav_about {
  float: right;
  margin-right: 0px;
  font-size: 16px;
}

#page-navigation li .ui-btn-active:after, #page-navigation li a:hover:after {
  display: none;
}

#gallery-controls {
  text-align: left;
}

#gallery-controls ul li label {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color: #959595;
  font-weight: bold;
}

@media (max-width: 660px) {
  #gallery-search-block {
    position: static !important;
    display: block !important;
    margin-top: 10px !important;
    clear: both !important;
    width: 100% !important;
    padding: 0px !important;
    margin-left: 0px !important;
  }
}

#gallery-search-block input,
#gallery-search-block input:focus {
  padding: 10px 15px;
  border: 1px solid #d9d9d9;
  border-radius: 0px;
  background-color: #f9f9fa;
  box-shadow: none;
  -webkit-box-shadow: none;
  color: #959595;
}

@media (max-width: 660px) {
  #gallery-search-block input,
  #gallery-search-block input:focus {
    width: 60%;
    display: inline-block;
  }
}

#gallery-search-block button {
  float: right;
  width: 35%;
  padding: 6px 10px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 15px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
  background-color: #3594ff;
  /* search button background color */
  color: white;
  /* search button text color */
}

#gallery-search-block button:hover {
  background-color: #0279ff;
}

@media (max-width: 660px) {
  #gallery-search-block button {
    display: inline-block !important;
  }
}

#gallery-wrapper #gallery-content .gallery-grid {
  width: calc(100% - 60px) !important;
  height: 0px;
  padding-bottom: calc(100% - 60px) !important;
  margin: 20px 30px 0px;
  border: none;
  border-radius: 0px;
  position: relative;
}

#gallery-wrapper #gallery-content .gallery-grid .vjs-default-skin {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#gallery-wrapper #gallery-content .gallery-grid img {
  width: 100% !important;
  height: 100% !important;
  max-height: none !important;
  max-width: none !important;
}

#gallery-wrapper #gallery-content .gallery-grid .ui-li-desc {
  background: rgba(0, 0, 0, 0.6);
  text-align: left;
  padding: 15px;
  position: absolute;
  width: 100%;
  bottom: 0px;
  color: white;
  height: auto;
  margin-bottom: 0px;
  left: 1px;
}

#gallery-wrapper #gallery-content .gallery-grid .gallery-votes.ui-li-desc {
  background-color: white !important;
  color: black !important;
  border-radius: 0px !important;
  font-weight: bold !important;
  top: 20px !important;
  right: 10px !important;
  position: absolute;
  padding: 10px;
  height: auto;
  font-size: 15px;
  bottom: auto;
  width: auto;
  left: auto;
}

.gallery-filters .gallery-friend-option-label {
  border-radius: 0px;
}

.gallery-filters .ui-input-search {
  border-radius: 0px;
  border: 1px solid #d9d9d9 !important;
}

.gallery-filters .ui-input-search input {
  border: 0px !important;
  color: #333 !important;
  background-color: transparent !important;
  box-shadow: none !important;
}

.gallery-filters .ui-input-search input ::-webkit-input-placeholder {
  color: #d9d9d9;
}

.gallery-filters .ui-input-search input :-moz-placeholder {
  /* Firefox 18- */
  color: #d9d9d9;
}

.gallery-filters .ui-input-search input ::-moz-placeholder {
  /* Firefox 19+ */
  color: #d9d9d9;
}

.gallery-filters .ui-input-search input :-ms-input-placeholder {
  color: #d9d9d9;
}

.gallery-filters #gallery-sort-field i {
  display: none;
}

#entry-wrapper .ui-navbar {
  display: none;
}

#from-facebook {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px;
  font-size: 19px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
  text-transform: uppercase;
  background: #3b5998;
  color: white;
}

#from-facebook img {
  display: none;
}

div.campaign_description, div.campaign_actions, div#instructions, #submit-wrapper, .Cfile, div.SReCAPTCHA, div#contest-results, .CPhoto {
  background: none;
  width: 100%;
  padding: 20px 20px;
  font-size: 20px;
  text-align: center;
}

div.campaign_description h1,
div.campaign_description h2,
div.campaign_description h3,
div.campaign_description h4,
div.campaign_description h5, div.campaign_actions h1,
div.campaign_actions h2,
div.campaign_actions h3,
div.campaign_actions h4,
div.campaign_actions h5, div#instructions h1,
div#instructions h2,
div#instructions h3,
div#instructions h4,
div#instructions h5, #submit-wrapper h1,
#submit-wrapper h2,
#submit-wrapper h3,
#submit-wrapper h4,
#submit-wrapper h5, .Cfile h1,
.Cfile h2,
.Cfile h3,
.Cfile h4,
.Cfile h5, div.SReCAPTCHA h1,
div.SReCAPTCHA h2,
div.SReCAPTCHA h3,
div.SReCAPTCHA h4,
div.SReCAPTCHA h5, div#contest-results h1,
div#contest-results h2,
div#contest-results h3,
div#contest-results h4,
div#contest-results h5, .CPhoto h1,
.CPhoto h2,
.CPhoto h3,
.CPhoto h4,
.CPhoto h5 {
  color: black;
  text-transform: none;
  font-weight: bold;
  text-align: center;
  border: none !important;
}

div.campaign_description a.button, div.campaign_actions a.button, div#instructions a.button, #submit-wrapper a.button, .Cfile a.button, div.SReCAPTCHA a.button, div#contest-results a.button, .CPhoto a.button {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px;
  font-size: 19px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
  text-transform: uppercase;
  line-height: 22px;
}

div.campaign_description a.button span, div.campaign_actions a.button span, div#instructions a.button span, #submit-wrapper a.button span, .Cfile a.button span, div.SReCAPTCHA a.button span, div#contest-results a.button span, .CPhoto a.button span {
  font-size: 19px;
}

#crop_area .page-submit-form-photo-crop-tool {
  float: none !important;
  padding: 0px 20px !important;
}

#crop_area .page-submit-form-photo-crop-preview {
  float: none !important;
  margin: 20px 0 !important;
  padding: 20px 20px !important;
}

.gallery-filters table#gallery-sort-controls tbody tr td:last-child {
  min-width: 160px;
}

.gallery-filters table#gallery-sort-controls tbody tr td:last-child #gallery-sort-field {
  width: 100%;
  float: right;
}

.gallery-filters table#gallery-sort-controls tbody tr td:last-child #gallery-sort-field label {
  float: left !important;
}

.gallery-filters table#gallery-sort-controls tbody tr td:last-child #gallery-sort-field .ui-select {
  float: right;
  width: auto;
}

div.SReCAPTCHA {
  max-width: 440px;
  margin: 0px auto;
}

#submit-wrapper {
  padding: 20px 0px;
}

#upload a.button {
  margin: 0px auto;
}

#upload #file_data:before {
  border-radius: 3px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: normal;
  padding: 17px !important;
  font-size: 19px;
}

#upload .Cfile .ui-input-text {
  height: 50px !important;
  margin-left: 0px !important;
}

.CAfterSubmitPrompt h4 {
  font-size: 24px;
}

#edit_entry {
  background: #d1d1d1;
  border-radius: 0px;
  width: 60%;
  margin: 30px auto 0px;
}

@media (max-width: 660px) {
  #edit_entry {
    width: 80%;
  }
}

@media (max-width: 475px) {
  #edit_entry {
    width: 100%;
  }
}

#edit_entry a {
  color: #3594ff;
}

#edit_entry a:hover {
  color: #0279ff;
}

#entry-vote-report-problem {
  text-align: center;
}

#entry-share {
  text-align: center;
}

#entry-share > div {
  height: 0px;
  width: calc(25% - 15px);
  max-width: 50px;
  height: 50px;
  margin-left: 7px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  float: none !important;
}

@media (max-width: 660px) {
  #entry-share > div {
    margin-left: 5px;
    height: 0px;
    padding-bottom: calc(25% - 15px);
  }
}

#entry-share > div a {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  background-color: transparent !important;
  background-size: contain;
}

#entry-share > div a#entry-facebook-share {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-facebook.png");
  margin-left: 0px;
}

#entry-share > div a#entry-twitter-share {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-twitter.png");
}

#entry-share > div a#entry-email-share {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-email.png");
}

#entry-share > div a#entry-pinterest-share {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-pinterest.png");
}

#entry-share > div img {
  display: none;
}

#entry-comments {
  padding: 20px 15px;
}

#user-message {
  padding: 0px;
}

#entry-vote-status, #user-message p {
  background: #f16c6c !important;
  text-align: center;
  font-size: 14px;
  color: white !important;
  text-shadow: none;
  line-height: 1.4em;
  width: 100% !important;
  padding: 15px;
  width: 100% !important;
  margin-bottom: 20px;
  border-radius: 0px;
}

#user-message p:empty {
  display: none;
}

#gallery-show-more {
  display: block;
  text-align: center;
  padding-top: 30px;
}

#entry-link {
  margin-top: -35px;
}

#entry-link label {
  font-weight: normal !important;
}

#entry-social-network-handle {
  text-align: center;
  padding: 0px 20px 20px;
}

#entry-social-network-handle a {
  font-weight: normal;
}

#entry-wrapper #entry-image {
  padding: 0px 20px;
}

#entry-wrapper #entry-details {
  width: 100%;
  padding: 10px 20px 0px;
  text-align: left;
  position: relative;
}

#entry-wrapper #entry-details #entry-vote-count {
  position: absolute;
  top: 20px;
  right: 0;
  font-size: 14px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-bottom: 0px;
  color: #333;
  text-align: right;
  width: 30%;
}

#entry-wrapper #entry-details #entry-vote-count h2 {
  color: #333;
  text-align: center;
  width: 100%;
  text-transform: none !important;
  font-size: 14px !important;
}

#entry-wrapper #entry-details #entry-firstname {
  padding-top: 10px;
  font-size: 14px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-bottom: 0px;
  color: #333;
}

#entry-wrapper #entry-details #entry-city {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  font-weight: normal;
  color: #333;
  margin-top: 5px;
}

#entry-wrapper #entry-details #entry-caption {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  font-weight: normal;
  color: #333;
  margin-top: 5px;
  text-align: left;
  width: 100%;
  margin: 20px auto 0px;
  padding-left: 0px !important;
  border: 0px !important;
  font-style: normal !important;
  line-height: 20px;
  padding-bottom: 20px;
}

#entry-wrapper #VoteButton a {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 19px;
  max-width: 320px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
  background-color: #3594ff;
}

#entry-wrapper #VoteButton a:hover {
  background-color: #0279ff;
}

#entry-wrapper .VStatus {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 14px;
  font-weight: normal;
  color: #959595;
  margin-top: 5px;
  width: 100%;
  margin: 20px auto 0px;
  padding-left: 0px !important;
  border: 0px !important;
  font-style: normal !important;
}

#entry-wrapper .TInstructions {
  display: none;
}

#entry-wrapper .CComments {
  margin-top: 30px;
}

#entry-vote {
  padding: 0px 20px 30px !important;
}

#entry-vote .page-entry-entry-details-vote-button {
  display: block;
  padding: 6px 10px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 15px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
  height: 46px !important;
}

div.facebook-comments {
  padding: 20px 25px;
}

#page-footer {
  border-top: none;
  margin-top: 20px;
  padding-top: 20px;
}

#page-footer #report_spam_div {
  display: none;
}

#page-footer p.small {
  text-align: center !important;
  font-weight: bold;
  font-size: 15px;
  width: 100% !important;
  background-color: #f3f3f3 !important;
  padding: 40px 30px !important;
  display: block;
}

#page-footer p.small a {
  color: #3594ff !important;
}

#page-footer p.small a:hover {
  color: #0279ff !important;
}

#vote-controls {
  margin-right: 30px;
  width: calc(30% - 50px) !important;
}

@media (max-width: 420px) {
  #vote-controls {
    width: 100% !important;
    margin: 0px;
    padding: 0px 30px;
    text-align: center;
  }
}

#vote-controls .votes {
  border: none;
  background: none;
  text-align: center;
}

@media (max-width: 420px) {
  #vote-controls .votes {
    float: none;
  }
}

#vote-controls .votes .votes-count {
  font-size: 250%;
}

.ui-popup-container {
  width: calc(100% - 40px) !important;
  left: 20px !important;
}

#upload > label {
  display: none;
}

#upload #photo-upload-note {
  font-size: 14px;
  text-align: center;
  font-weight: normal;
}

#upload .CFile {
  margin: 10px auto 0px;
  text-align: center;
}

#upload .CFile a.from_facebook_button {
  width: 180px;
}

#upload .CFile > span {
  font-size: 12px;
  font-weight: normal;
  text-transform: lowercase;
}

#upload .CFile #form_pic {
  font-size: 12px;
  width: 180px;
}

.page-submit-form-photo-crop-preview {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  line-height: normal;
}

.page-submit-form-photo-crop-preview .CThumbPreview {
  margin-top: 10px;
}

#photo {
  width: 100%;
  margin: 0px;
  padding: 0px 10px;
}

#photo .jcrop-holder {
  width: 100%;
}

div.submit-fields {
  padding: 0px 0px;
  width: 100%;
  max-width: 440px;
  margin: 0px auto;
}

div.submit-fields .submit-field, div.submit-fields .declare {
  padding: 0px 20px;
}

div.submit-fields .submit-field > div.ui-input-text input, div.submit-fields .submit-field textarea, div.submit-fields .declare > div.ui-input-text input, div.submit-fields .declare textarea {
  padding: 22px 15px;
  border: 1px solid #d9d9d9 !important;
  background: #f9f9fa;
  border-radius: 0px;
  box-shadow: none !important;
  -webkit-box-shadow: none;
  font-size: 14px;
  color: #333;
}

div.submit-fields .submit-field > div.ui-input-text input ::-webkit-input-placeholder, div.submit-fields .submit-field textarea ::-webkit-input-placeholder, div.submit-fields .declare > div.ui-input-text input ::-webkit-input-placeholder, div.submit-fields .declare textarea ::-webkit-input-placeholder {
  color: #d9d9d9;
}

div.submit-fields .submit-field > div.ui-input-text input :-moz-placeholder, div.submit-fields .submit-field textarea :-moz-placeholder, div.submit-fields .declare > div.ui-input-text input :-moz-placeholder, div.submit-fields .declare textarea :-moz-placeholder {
  /* Firefox 18- */
  color: #d9d9d9;
}

div.submit-fields .submit-field > div.ui-input-text input ::-moz-placeholder, div.submit-fields .submit-field textarea ::-moz-placeholder, div.submit-fields .declare > div.ui-input-text input ::-moz-placeholder, div.submit-fields .declare textarea ::-moz-placeholder {
  /* Firefox 19+ */
  color: #d9d9d9;
}

div.submit-fields .submit-field > div.ui-input-text input :-ms-input-placeholder, div.submit-fields .submit-field textarea :-ms-input-placeholder, div.submit-fields .declare > div.ui-input-text input :-ms-input-placeholder, div.submit-fields .declare textarea :-ms-input-placeholder {
  color: #d9d9d9;
}

div.submit-fields .submit-field div.ui-select > div, div.submit-fields .submit-field div.ui-select > a.ui-btn, div.submit-fields .declare div.ui-select > div, div.submit-fields .declare div.ui-select > a.ui-btn {
  border: 1px solid #d9d9d9;
  background: #f9f9fa;
  border-radius: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  font-size: 14px;
  height: 46px;
  padding: 15px;
  text-align: left;
}

div.submit-fields .submit-field div.ui-select > div .ui-btn-inner, div.submit-fields .submit-field div.ui-select > a.ui-btn .ui-btn-inner, div.submit-fields .declare div.ui-select > div .ui-btn-inner, div.submit-fields .declare div.ui-select > a.ui-btn .ui-btn-inner {
  color: #333333;
  font-size: 14px;
}

div.submit-fields .submit-field textarea, div.submit-fields .declare textarea {
  min-height: 110px;
  padding-top: 15px;
}

div.submit-fields .submit-field.invalid > div.ui-input-text input, div.submit-fields .submit-field.invalid textarea, div.submit-fields .declare.invalid > div.ui-input-text input, div.submit-fields .declare.invalid textarea {
  border-color: red !important;
  background-color: #fee !important;
}

.declare, .declare.invalid {
  max-width: 440px;
  margin: 0px auto;
}

.declare div.ui-checkbox label, .declare.invalid div.ui-checkbox label {
  background: none;
  border: none;
  box-shadow: none !important;
  color: #223d5e;
  padding-left: 0px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
}

.declare div.ui-checkbox label .icon, .declare.invalid div.ui-checkbox label .icon {
  background-image: url("//s3.amazonaws.com/com.offerpop.static/lib/jquery/mobile/1.3.0/images/icons-18-white.png");
  left: 9px;
  background-color: transparent !important;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  border-radius: 3px;
  width: 18px;
  height: 18px;
  -moz-background-size: 864px 18px;
  -o-background-size: 864px 18px;
  -webkit-background-size: 864px 18px;
  background-size: 864px 18px;
}

.declare div.ui-checkbox .ui-btn-inner, .declare.invalid div.ui-checkbox .ui-btn-inner {
  background: none;
  font-size: 14px;
}

.declare div.ui-checkbox .ui-li-count, .declare.invalid div.ui-checkbox .ui-li-count {
  border: none;
  background: none;
  font-size: 14px;
}

.declare div.ui-checkbox .ui-checkbox-off, .declare.invalid div.ui-checkbox .ui-checkbox-off {
  background: transparent;
}

.declare div.ui-checkbox .ui-checkbox-off .ui-btn-text, .declare.invalid div.ui-checkbox .ui-checkbox-off .ui-btn-text {
  color: #223d5e;
  font-weight: bold;
}

.declare div.ui-checkbox .ui-checkbox-off .ui-btn-text .icon, .declare.invalid div.ui-checkbox .ui-checkbox-off .ui-btn-text .icon {
  background-position: -683px 50% !important;
}

.declare div.ui-checkbox .ui-checkbox-on, .declare.invalid div.ui-checkbox .ui-checkbox-on {
  background: transparent;
}

.declare div.ui-checkbox .ui-checkbox-on .ui-btn-text, .declare.invalid div.ui-checkbox .ui-checkbox-on .ui-btn-text {
  color: #223d5e;
  font-weight: bold;
}

.declare div.ui-checkbox .ui-checkbox-on .ui-btn-text .icon, .declare.invalid div.ui-checkbox .ui-checkbox-on .ui-btn-text .icon {
  background-color: #4596ce !important;
  background-position: -647px 50% !important;
}

.declare.invalid div.ui-checkbox label .ui-btn-inner .ui-btn-text {
  color: red !important;
}

h1.ui-title {
  color: white;
}

div.s-submit {
  padding: 0 20px !important;
  width: 100%;
  max-width: 440px;
  margin: 20px auto 20px;
  border: none;
  background: none;
  background-color: transparent !important;
  text-shadow: none;
  box-shadow: none;
}

div.s-submit > div {
  box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0px;
  border-radius: 0px;
  font-weight: normal;
  border: none;
  width: 100%;
}

div.s-submit .ui-btn-inner {
  display: none !important;
}

div.s-submit button {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 19px;
  position: static;
  left: 0px;
  top: 0px;
  opacity: 1;
  text-indent: 0px;
  border-radius: 3px;
  box-shadow: none;
  height: auto;
  background-color: #b7b7b7;
  /* search button background color */
  color: white;
  /* search button text color */
}

div.s-submit button:hover {
  background-color: #9e9e9e;
}

#entry-sign-up-after {
  border-radius: 0px;
  background: white;
  text-align: center;
}

#entry-sign-up-after form #entry-sign-up-after-desc {
  text-align: center;
  font-weight: bold;
  margin: 10px 0px;
}

#entry-sign-up-after form > div.ui-btn .ui-btn-inner {
  display: none;
}

#entry-sign-up-after form .sign-up-input-field {
  text-align: left;
  padding: 0px 10px;
}

#entry-sign-up-after form .sign-up-input-field > div.ui-input-text input, #entry-sign-up-after form .sign-up-input-field textarea {
  padding: 22px 15px;
  border: 1px solid #d9d9d9 !important;
  background: #f9f9fa;
  border-radius: 0px;
  box-shadow: none !important;
  -webkit-box-shadow: none;
  font-size: 14px;
  color: #333333;
}

#entry-sign-up-after form .sign-up-input-field div.ui-select > div, #entry-sign-up-after form .sign-up-input-field div.ui-select > a.ui-btn {
  border: 1px solid #d9d9d9;
  background: #f9f9fa;
  border-radius: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  font-size: 14px;
  height: 46px;
  padding: 15px;
  text-align: left;
  color: #666666;
}

#entry-sign-up-after form .sign-up-input-field div.ui-select > div .ui-btn-inner, #entry-sign-up-after form .sign-up-input-field div.ui-select > a.ui-btn .ui-btn-inner {
  font-size: 14px;
}

#entry-sign-up-after form .sign-up-input-field textarea {
  min-height: 110px;
  padding-top: 15px;
}

#entry-sign-up-after form .sign-up-input-field.invalid > div.ui-input-text input, #entry-sign-up-after form .sign-up-input-field.invalid textarea {
  border-color: red !important;
  background-color: #fee !important;
}

#entry-sign-up-after form div.ui-checkbox label {
  background: none;
  border: none;
  box-shadow: none !important;
  color: #223d5e;
  padding-left: 0px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
}

#entry-sign-up-after form div.ui-checkbox label .icon {
  background-image: url("//s3.amazonaws.com/com.offerpop.static/lib/jquery/mobile/1.3.0/images/icons-18-white.png");
  left: 9px;
  background-color: transparent !important;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  border-radius: 3px;
  width: 18px;
  height: 18px;
  -moz-background-size: 864px 18px;
  -o-background-size: 864px 18px;
  -webkit-background-size: 864px 18px;
  background-size: 864px 18px;
}

#entry-sign-up-after form div.ui-checkbox .ui-btn-inner {
  background: none;
  font-size: 14px;
}

#entry-sign-up-after form div.ui-checkbox .ui-li-count {
  border: none;
  background: none;
  font-size: 14px;
  color: #666666;
}

#entry-sign-up-after form div.ui-checkbox .ui-checkbox-off {
  background: transparent;
}

#entry-sign-up-after form div.ui-checkbox .ui-checkbox-off .ui-btn-text {
  color: #223d5e;
  font-weight: bold;
}

#entry-sign-up-after form div.ui-checkbox .ui-checkbox-off .ui-btn-text .icon {
  background-position: -683px 50% !important;
}

#entry-sign-up-after form div.ui-checkbox .ui-checkbox-on {
  background: transparent;
}

#entry-sign-up-after form div.ui-checkbox .ui-checkbox-on .ui-btn-text {
  color: #223d5e;
  font-weight: bold;
}

#entry-sign-up-after form div.ui-checkbox .ui-checkbox-on .ui-btn-text .icon {
  background-color: #4596ce !important;
  background-position: -647px 50% !important;
}

#entry-sign-up-after form .ui-btn {
  box-shadow: none;
  border: none;
  padding: 0px 10px;
  background: transparent;
}

#entry-sign-up-after form .ui-btn button {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 19px;
  position: static;
  left: 0px;
  top: 0px;
  opacity: 1;
  text-indent: 0px;
  border-radius: 3px;
  box-shadow: none;
  background-color: #b7b7b7;
  /* search button background color */
  color: white;
  /* search button text color */
}

div.ui-selectmenu {
  border: 1px solid #959595;
  border-radius: 0px;
  box-shadow: none;
  padding: 0px;
  background: white;
}

div.ui-selectmenu .ui-header {
  background: #959595;
  text-shadow: none;
  color: white;
}

div.ui-selectmenu .ui-header a {
  border: none;
}

div.ui-selectmenu .ui-selectmenu-list li {
  background: white;
}

#frmSignUp > .declare {
  padding: 0px 20px;
}

#pop_email {
  left: 50%;
  transform: translateX(-50%);
  border-radius: 0px;
}

#pop_email .SField {
  margin-left: 0px;
}

#page.page-submit .rules {
  text-align: center !important;
  font-weight: bold;
  font-size: 15px;
  width: 100% !important;
  background-color: #f3f3f3 !important;
  padding: 40px 30px !important;
  display: block;
  color: #999999;
  border-top: 0px;
  margin-top: 40px;
}

#page.page-submit .rules p {
  margin-bottom: 0px;
}

#page.page-submit .rules em {
  color: #999999;
}

.footer-content {
  padding: 0px !important;
}

.footer-content p {
  text-align: center !important;
  font-weight: bold;
  font-size: 15px !important;
  width: 100% !important;
  background-color: #f3f3f3 !important;
  padding: 40px 30px !important;
  display: block;
}

.footer-content p a {
  color: #3594ff !important;
  text-decoration: none;
}
